# This file stores the names of the available colors and the palette information to which they belong
[CONFIG]
numColors = 2 # The total number of colors in a palette, they must all be the same!

# Palette 0
[Summer]
0 = 0
1 = 16
2 = 35
3 = 36
4 = 37
5 = 32

[Winter]
0 = 0
1 = 16
2 = 35
3 = 36
4 = 37
5 = 32